<div class="container-fluid">
  <div class="row">
    <div class="col-12 mb-2 baselayout-header-wrapper">
      <nav class="navbar navbar-light d-flex" style="justify-content: space-between;">
        <a class="navbar-brand" href="#"> <img src="assets/images/Logo.svg" style="max-width:150px;"></a>
        <a (click)="logout()" style="cursor: pointer;">Log Out</a>
      </nav>
    </div>
    <div class="col-2">
      <div class="list-group">
        <!-- <a routerLink="/dashboard" routerLinkActive="active" class="list-group-item list-group-item-action">
          Dashboard
        </a> -->
        <a routerLink="/stage-count" routerLinkActive="active" class="list-group-item list-group-item-action">Dashboard
        </a>
        <a routerLink="/stock" routerLinkActive="active" class="list-group-item list-group-item-action">Stock</a>
        <a routerLink="/customer" routerLinkActive="active" class="list-group-item list-group-item-action">Customer</a>
        <a routerLink="/partner" routerLinkActive="active" class="list-group-item list-group-item-action">Partner</a>
        <a routerLink="/faq" routerLinkActive="active" class="list-group-item list-group-item-action">FAQ</a>
        <a routerLink="/margin-customers" routerLinkActive="active"
          class="list-group-item list-group-item-action">Margin
          Customers</a>
        <!-- <a routerLink="/stage-count" routerLinkActive="active" class="list-group-item list-group-item-action">Stage
          Count</a> -->
        <a routerLink="/videos" routerLinkActive="active" class="list-group-item list-group-item-action">Videos</a>
        <a routerLink="/auto-notification" routerLinkActive="active" class="list-group-item list-group-item-action">Auto
          Notification</a>
        <a routerLink="/custom-notification" routerLinkActive="active"
          class="list-group-item list-group-item-action">Custom Notification</a>
        <a routerLink="/beta-users" routerLinkActive="active" class="list-group-item list-group-item-action">Beta User
          List</a>
      </div>
    </div>

    <div class="col-10">
      <div class="content-wrapper">
        <div class="page-title">
          <h4>{{title}}</h4>
        </div>
        <ng-content></ng-content>
      </div>
    </div>
  </div>
</div>